@charset "utf-8";
/* TUGENDHAFT Style Sheet 110319 */

html {
	background:#51305e url(../imgs/bgtile.jpg) top center repeat-x;
	height:100%;
}

body {
	background:url(../img/watermark-bg.png) bottom center no-repeat;
	height:100%;
}

.clearme {
	clear:both;
}

#container {
}

a {

}

a:hover {

}

p {
}

#headwrap {
	width:100%;
}

#headcontent {
	background-image:url(../img/header-bg.jpg);
	width:960px;
	height:228px;
	margin:0 auto;
	overflow:hidden;
}

#navnest {
	background-image:url(../img/navnest-bg.png);
	background-repeat:repeat-y;
	width:165px;
	height:228px;
	padding-top:18px;
}

#midwrap {
	width:100%;
	margin:10px 0 0 0;
	
}

#midcontent {
	width:960px;
	height:302px;
	margin:0 auto;
	background-image:url(../img/midwrap-bg.png);
}

#logonest {
	background-image:url(../img/logonest-bg.png);
	background-repeat:no-repeat;
	width:165px;
	height:302px;
	display:block;
	float:left;
	margin:0 30px 0 0;
}

#logonest p {
	color:#FFF;
	display:none;
}

#slidernest {
	float:left;
}

#frontpanels-wrap {
	width:100%;
	margin:36px 0 0 0;
	
}

#frontpanels-nest {
	width:960px;
	height:302px;
	margin:0 auto;
	display:block;
	padding:0;
}

#frontpanels-nest h2 {
	font-family:'TitilliumText22LRegular', Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:46px;
	margin:0 0 25px 0;
	float:left;
}

#frontpanels-nest p {
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:18px;
	font-size:14px;
	margin:0 0 15px 0;
}

.frontpanels {
	width:480px;
	float:left;
}
/*.frontpanels:nth-child(2) {
	padding:0 0 0 36px;
	width:444px;
}*/

.frontpanel2 {
	padding:0 0 0 36px;
	width:444px;
}

.frontpanels-cta {
	float:right;
	width:294px;
	margin:6px 0 0 0;
}

.frontpanels-cta a.medical {
	text-indent:-9999px;
	background-image:url(../img/frontpanels-cta-medical.png);
	background-position:top;
	height:33px;
	width:135px;
	display:inline-block;
}

.frontpanels-cta a.residential {
		text-indent:-9999px;
	background-image:url(../img/frontpanels-cta-residential.png);
	background-position:top;
	height:33px;
	width:159px;
	display:inline-block;
}


.frontpanels .galthumb {
	margin:0 6px 0 0;
	padding:0;
	border:none;
}

#internalwrap {
	width:100%;
	margin:10px 0 0 0;
	
}

#internalcontent {
	width:960px;
	margin:0 auto;
	background-image:url(../img/internalcontent-bg.png);
	background-repeat:no-repeat;
	background-color:transparent;
}

.copynest {
	background-image:url(../img/copynest-bg.png);
	background-repeat:repeat;
	width:430px;
	margin:0 0 0 4px;
	padding:0 20px 20px 20px;
	float:left;
}

.vidnest {
	width:916px;
}

.copynest h1 {
	color:#51305e;
	font-family:'TitilliumText22LThin', Arial, Helvetica, sans-serif;
	font-size:72px;
	margin:10px 0 25px 0;
	float:left;
}

.copynest p {
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	color:#51305e;
	line-height:18px;
	font-size:14px;
	margin:0 0 20px 0;
}

.copynest a {
	color:#51305e;
	text-decoration:underline;
}

.copynest a:hover {
	text-decoration:none;
}

.copynest ul {
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	color:#51305e;
	line-height:18px;
	font-size:14px;
	margin:0 0 20px 15px;
}

.copynest li {
	list-style:square;
	margin:0 0 0 15px;
	
}

.quickswitchnest {
	float:left;
	background-image:url(../img/quickswitch-bg.png);
	height:74px;
	background-repeat:no-repeat;
}

.quickswitchnest h2 {
	color:#51305e;
	font-family:'TitilliumText22LThin', Arial, Helvetica, sans-serif;
	font-size:25px;
	margin:14px 0 0 49px;
}

.quickswitchnest h3 {
	color:#9a84a0;
	font-family:'TitilliumText22LThin', Arial, Helvetica, sans-serif;
	font-size:25px;
	margin:12px 0 0 23px;
}

.quickswitchnest h3 a {
	text-decoration:none;
	color:#9a84a0;
}
.quickswitchnest h3 a:hover {
	text-decoration:underline;
}

.heronest {
	float:left;
	height:200px;
	width:466px;
	padding:0 0 0 20px;
}

.heroimg {
	border:none;
	padding:0;
	margin:0;
}

.heroimg img {
	border:none;
	padding:0;
	margin:0;
}

.cta-getintouch {
	height:33px;
	width:191px;
	display:block;
	background-image:url(../img/getintouch-cta.png);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin:0;
	float:right;
}

.cta-getintouch:hover {
	background-position:bottom;
}